package tech.starwin.mvp.ui.activity;

import android.content.Context;

import com.qmuiteam.qmui.widget.QMUITopBar;

import tech.starwin.R;
import tech.starwin.base.BaseActivity;
import tech.starwin.utils.context_utils.ActivityJumper;

/**
 * Created by SiKang on 2018/11/17.
 */
public class RepaymentGuideActivity extends BaseActivity {

    public static void start(Context context) {
        new ActivityJumper.Builder(context, RepaymentGuideActivity.class).build().start();
    }

    @Override
    protected void initTopBar(QMUITopBar topBar) {
        super.initTopBar(topBar);
        topBar.setTitle(R.string.text_title_repaymentraiders);
    }

    @Override
    public int bindLayout() {
        return R.layout.activity_repayment_guide;
    }

    @Override
    public void initView() {

    }

    @Override
    public void onHttpSuccess(String action, Object result) {

    }
}
